## com.baidubce.services.lss.model
Class LiveRecordPrefix

    java.lang.Object
      com.baidubce.services.lss.model.LiveRecordPrefix

    public class LiveRecordPrefix

extends Object

Constructor Summary
`LiveRecordPrefix()`

Method Summary
`String` `getKeyPrefix()`
`void` `setKeyPrefix(String keyPrefix)`
`String` `toString()`
`LiveRecordPrefix` `withKeyPrefix(String keyPrefix)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LiveRecordPrefix

    public LiveRecordPrefix()

Method Detail

### getKeyPrefix

    public String getKeyPrefix()

### setKeyPrefix

    public void setKeyPrefix(String keyPrefix)

### withKeyPrefix

    public LiveRecordPrefix withKeyPrefix(String keyPrefix)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.